Search found 2 matches

by kpearce
Fri Jul 06, 2018 4:16 am
Forum: Announcements
Topic: Mac installers now available
Replies: 12
Views: 6935

Re: Mac installers now available

I found a workaround. In terminal:

Code: Select all

cd /usr/local/Cellar/libvorbis
sudo ln -s 1.3.6 1.3.5_1

It works now.
by kpearce
Fri Jul 06, 2018 4:11 am
Forum: Announcements
Topic: Mac installers now available
Replies: 12
Views: 6935

Re: Mac installers now available

I got the same error with the 2.5.11 installer on MacOS 10.13.5. It appears to me that the problem is that it's looking for libvorbis 1.3.5_1, but the installed version is 1.3.6. (At least, I have a directory at /usr/local/Cellar/libvorbis/1.3.6, but not 1.3.5_1.)